Issue #5 new

Architecture

thightower
created an issue

I am getting a message saying the plugin is not support in my native architecture, Adium 1.5b6 OSX Lion 10.7.2

Adium automatically disables it

Looks like it is the beta as it disables all plugins :(

Comments (9)

  1. Aleksandr Piterman

    Thanks, Jared Hendry. I've installed your billd and there is not more error about architecture. But I dont see any settings for plugin. In "Advanced" there are nothing. Where should they be?

  2. Log in to comment